<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_fde7733d04414d73a69f1189db6821f8 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_fde7733d04414d73a69f1189db6821f8" ></div>
        
</body>
<script>    
    
            var map_fde7733d04414d73a69f1189db6821f8 = L.map(
                "map_fde7733d04414d73a69f1189db6821f8",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_af6aa0d040bc4fa484a17a9555e93464 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_fde7733d04414d73a69f1189db6821f8);
        
    
            var feature_group_b689229fc5254dfe9a3511457ea44cb2 = L.featureGroup(
                {}
            ).addTo(map_fde7733d04414d73a69f1189db6821f8);
        
    
        function geo_json_0267819ab5ea43a28e696c8f760e849c_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_0267819ab5ea43a28e696c8f760e849c_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_0267819ab5ea43a28e696c8f760e849c = L.geoJson(null, {
                onEachFeature: geo_json_0267819ab5ea43a28e696c8f760e849c_onEachFeature,
            
                style: geo_json_0267819ab5ea43a28e696c8f760e849c_styler,
        });

        function geo_json_0267819ab5ea43a28e696c8f760e849c_add (data) {
            geo_json_0267819ab5ea43a28e696c8f760e849c
                .addData(data)
                .addTo(feature_group_b689229fc5254dfe9a3511457ea44cb2);
        }
            geo_json_0267819ab5ea43a28e696c8f760e849c_add({"bbox": [-3.70259681157564, 40.40040146510212, -3.685608654243543, 40.40746341087757], "features": [{"bbox": [-3.70259681157564, 40.40040146510212, -3.685608654243543, 40.40746341087757], "geometry": {"coordinates": [[[-3.692991276653638, 40.40725089410539], [-3.692957717478513, 40.407197410247974], [-3.692794181334126, 40.40703156947122], [-3.691701067246097, 40.406037387478534], [-3.691238163823539, 40.40561031538509], [-3.690884503976056, 40.40528842717139], [-3.690498600649287, 40.404939685198116], [-3.690063243234034, 40.40454391244566], [-3.689474730363926, 40.404005509934], [-3.688783245130221, 40.403376185684486], [-3.688244923401105, 40.402887919533256], [-3.687868632291118, 40.40254535464462], [-3.68749101627128, 40.402205390992236], [-3.686947613222291, 40.40171389659764], [-3.686711359186353, 40.40149919937846], [-3.686789987328094, 40.40144618246212], [-3.686437170206287, 40.40113571683166], [-3.686017694342704, 40.40075803251887], [-3.685608654243543, 40.40040146510212], [-3.690752292449614, 40.40068774566809], [-3.692318338237588, 40.400774191002455], [-3.692450758076712, 40.40078004675317], [-3.693139056152272, 40.40080150847144], [-3.693752836539592, 40.40083035020031], [-3.694323538549608, 40.40079765414686], [-3.695129176221102, 40.40083781389136], [-3.696154309945693, 40.400896547739485], [-3.696807573582308, 40.400920072424654], [-3.697963328735017, 40.400983624637846], [-3.698486820051153, 40.40100542759862], [-3.699218399182959, 40.40102900067353], [-3.699668836008618, 40.40136413936955], [-3.700009564297427, 40.40179384382246], [-3.70056314648252, 40.402506296489804], [-3.700657450184025, 40.40262332851236], [-3.700969339224074, 40.40302930552296], [-3.701757291729732, 40.40404413389677], [-3.702246525869164, 40.40466985915668], [-3.70259681157564, 40.40502448637405], [-3.70217222886795, 40.40514406717818], [-3.701804954127531, 40.40524360568817], [-3.701064049218958, 40.40544710605908], [-3.700797594851239, 40.40551965959826], [-3.699294471876917, 40.4059344292988], [-3.698002953771885, 40.40628963883432], [-3.696321397267466, 40.40675329407053], [-3.695601516147563, 40.406960136466836], [-3.695274890893162, 40.406950463122065], [-3.694105791857498, 40.4072736396131], [-3.693966723413406, 40.407294918645896], [-3.693904058569092, 40.40728619829545], [-3.693766515674024, 40.407271498358455], [-3.693504871675045, 40.407231466859244], [-3.693190338747551, 40.40720736546588], [-3.693181758761658, 40.40723237920972], [-3.693140863449127, 40.40729932205623], [-3.693079612267845, 40.407376242821236], [-3.693008070207874, 40.40746341087757], [-3.693008685430501, 40.40735563720817], [-3.693005162629391, 40.40729483815639], [-3.692991276653638, 40.40725089410539]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_f930292badda46e5a0c3c66be78d73cc = L.featureGroup(
                {}
            ).addTo(map_fde7733d04414d73a69f1189db6821f8);
        
    
            var circle_marker_1d867743ad344ddab891e4ed2b7a97fe = L.circleMarker(
                [40.40419827286372, -3.6991771127555606],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_b0a049b33ba94b098fefd5d3230b57d4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2c096b11cd9e4fa6bda7534aa11d6832 = $(`<div id="html_2c096b11cd9e4fa6bda7534aa11d6832" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0730408VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1150</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0730408&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0730408VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b0a049b33ba94b098fefd5d3230b57d4.setContent(html_2c096b11cd9e4fa6bda7534aa11d6832);
        

        circle_marker_1d867743ad344ddab891e4ed2b7a97fe.bindPopup(popup_b0a049b33ba94b098fefd5d3230b57d4)
        ;

        
    
    
            var circle_marker_460a9d33a667478fa8a997eae84dc96f = L.circleMarker(
                [40.40511987903108, -3.6993984297466294],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_62a5f35014a14ed68fb1eda3a2627339 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_92f5c61f6f2246d5b58eba720fe3aa23 = $(`<div id="html_92f5c61f6f2246d5b58eba720fe3aa23" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0731902VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10982</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0731902&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0731902VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_62a5f35014a14ed68fb1eda3a2627339.setContent(html_92f5c61f6f2246d5b58eba720fe3aa23);
        

        circle_marker_460a9d33a667478fa8a997eae84dc96f.bindPopup(popup_62a5f35014a14ed68fb1eda3a2627339)
        ;

        
    
    
            var circle_marker_06b8b47a241d47b284e815f0455f8910 = L.circleMarker(
                [40.401294296417255, -3.6970455198381944],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_7a78beb795ce4ca6bd00782e841943e0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e2d185f8846d418796c869df4244cfca = $(`<div id="html_e2d185f8846d418796c869df4244cfca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0927224VK4702F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>243</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0927224&rc2=VK4702F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0927224VK4702F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7a78beb795ce4ca6bd00782e841943e0.setContent(html_e2d185f8846d418796c869df4244cfca);
        

        circle_marker_06b8b47a241d47b284e815f0455f8910.bindPopup(popup_7a78beb795ce4ca6bd00782e841943e0)
        ;

        
    
    
            var circle_marker_bd6e66270d6a4d58a0bbeb0b3c6fbd7c = L.circleMarker(
                [40.40282540853848, -3.6968300053364813],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_9c2cf6e68a9c4de8ab3cd7ea3643c5a6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c7494b9d50d4d10bfa13e82ac59ef70 = $(`<div id="html_3c7494b9d50d4d10bfa13e82ac59ef70" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0929703VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9257</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0929703&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0929703VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9c2cf6e68a9c4de8ab3cd7ea3643c5a6.setContent(html_3c7494b9d50d4d10bfa13e82ac59ef70);
        

        circle_marker_bd6e66270d6a4d58a0bbeb0b3c6fbd7c.bindPopup(popup_9c2cf6e68a9c4de8ab3cd7ea3643c5a6)
        ;

        
    
    
            var circle_marker_144dab88bff04d98888c275a0c5d9cba = L.circleMarker(
                [40.40346816534801, -3.6945872281641514],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_fd3d271b0ea04615994d1c432540cc49 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7f35576ced554e28b9852c0450a82a61 = $(`<div id="html_7f35576ced554e28b9852c0450a82a61" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1129406VK4712G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>917</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1129406&rc2=VK4712G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1129406VK4712G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fd3d271b0ea04615994d1c432540cc49.setContent(html_7f35576ced554e28b9852c0450a82a61);
        

        circle_marker_144dab88bff04d98888c275a0c5d9cba.bindPopup(popup_fd3d271b0ea04615994d1c432540cc49)
        ;

        
    
    
            var circle_marker_71afc16b98494e258425cefe47265829 = L.circleMarker(
                [40.40510272481778, -3.693787945218302],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_9d90a7ae96544359b6ac48e2688c9b7a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_428f2e7c4c0a4820b03de4b40b2ebecd = $(`<div id="html_428f2e7c4c0a4820b03de4b40b2ebecd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1131606VK4713A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6521</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1131606&rc2=VK4713A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1131606VK4713A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9d90a7ae96544359b6ac48e2688c9b7a.setContent(html_428f2e7c4c0a4820b03de4b40b2ebecd);
        

        circle_marker_71afc16b98494e258425cefe47265829.bindPopup(popup_9d90a7ae96544359b6ac48e2688c9b7a)
        ;

        
    
    
            var circle_marker_a033c68de4ed44f683fc98ca9a000470 = L.circleMarker(
                [40.40223420299075, -3.692828995362979],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_b54466db57624af79110d0bef795dfb2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_97ea5289f2744ec0adf856b6e587b679 = $(`<div id="html_97ea5289f2744ec0adf856b6e587b679" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1328318VK4712G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>477</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1328318&rc2=VK4712G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1328318VK4712G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b54466db57624af79110d0bef795dfb2.setContent(html_97ea5289f2744ec0adf856b6e587b679);
        

        circle_marker_a033c68de4ed44f683fc98ca9a000470.bindPopup(popup_b54466db57624af79110d0bef795dfb2)
        ;

        
    
    
            var circle_marker_78d9aa3cea8748cb9323bf175f5fdcb0 = L.circleMarker(
                [40.403360705447135, -3.6929067776654354],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_bdd06f12fc644314bb4094049c790de9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a644c733d98483db79aaf91df1a1e82 = $(`<div id="html_6a644c733d98483db79aaf91df1a1e82" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1329312VK4712G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2277</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1329312&rc2=VK4712G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1329312VK4712G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bdd06f12fc644314bb4094049c790de9.setContent(html_6a644c733d98483db79aaf91df1a1e82);
        

        circle_marker_78d9aa3cea8748cb9323bf175f5fdcb0.bindPopup(popup_bdd06f12fc644314bb4094049c790de9)
        ;

        
    
    
            var circle_marker_6aa166824ddb423c855a56bc55d479e7 = L.circleMarker(
                [40.401988775273836, -3.690058811618693],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_aa73366b8023466bac12a02aef61d378 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_460dd78dd8344bba9616030028791afb = $(`<div id="html_460dd78dd8344bba9616030028791afb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1528916VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5151</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>21</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1528916&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1528916VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa73366b8023466bac12a02aef61d378.setContent(html_460dd78dd8344bba9616030028791afb);
        

        circle_marker_6aa166824ddb423c855a56bc55d479e7.bindPopup(popup_aa73366b8023466bac12a02aef61d378)
        ;

        
    
    
            var circle_marker_69076467b75449da9ad309719ce95660 = L.circleMarker(
                [40.403508695197544, -3.6901868630833143],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_ac4fceb4eae64bed87faa5bd36659427 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_baaf7867ebf449ccaec3cf5a3bee3929 = $(`<div id="html_baaf7867ebf449ccaec3cf5a3bee3929" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1529516VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16248</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1529516&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1529516VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ac4fceb4eae64bed87faa5bd36659427.setContent(html_baaf7867ebf449ccaec3cf5a3bee3929);
        

        circle_marker_69076467b75449da9ad309719ce95660.bindPopup(popup_ac4fceb4eae64bed87faa5bd36659427)
        ;

        
    
    
            var circle_marker_9992816986ee47338bf7f1c63ecaf4b8 = L.circleMarker(
                [40.401326672973894, -3.687308335246253],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f930292badda46e5a0c3c66be78d73cc);
        
    
        var popup_befd2d2ceeed440f90294958cd7f05e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_67cee83de9604f41ac071b19aeac79bd = $(`<div id="html_67cee83de9604f41ac071b19aeac79bd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1727701VK4712F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14452</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1727701&rc2=VK4712F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1727701VK4712F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_befd2d2ceeed440f90294958cd7f05e5.setContent(html_67cee83de9604f41ac071b19aeac79bd);
        

        circle_marker_9992816986ee47338bf7f1c63ecaf4b8.bindPopup(popup_befd2d2ceeed440f90294958cd7f05e5)
        ;

        
    
    
            var layer_control_c83a43c08838422b93a338b84edede65 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_af6aa0d040bc4fa484a17a9555e93464,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b689229fc5254dfe9a3511457ea44cb2,
                    "Inmuebles" : feature_group_f930292badda46e5a0c3c66be78d73cc,
                },
            };
            L.control.layers(
                layer_control_c83a43c08838422b93a338b84edede65.base_layers,
                layer_control_c83a43c08838422b93a338b84edede65.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_fde7733d04414d73a69f1189db6821f8);
        
</script>